Pod-Coverage

Errors

Pod-Coverage-0.16 has the following 1 errors.

CategoryError
use_warningsPod::Coverage::Extractor, Pod::Coverage::ExportOnly, Pod::Coverage::CountParents, Pod::Coverage::Overloader